Subject: RE: powerpc: Add printk companion for ppc_md.progress

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 18 Jun 2011 08:43:04 +1000

On Fri, 2011-06-17 at 10:03 -0600, Dave Carroll wrote:
> > On Fri, 2011-06-17 at 15:39 +1000, Benjamin Herrenschmidt wrote:
> >
> > Hrm.. none of your 2 pending patches applies cleanly (factoring
> > free_initmem & that one). Haven't had a chance to check why yet, can you
> > check on your side ?
> >
> Hi Ben,
> 
> I rebased with Linus' current tree, and the patches are identical. Is there another tree
> that I should use to get the patches clean?

Maybe they got corrupted by your mailer ? I will double check on monday.

Cheers,
Ben.